#!/bin/bash

if test "$1" = "default"; then
	sed -i '/PCIE_ASPM_ON_BAT/ cPCIE_ASPM_ON_BAT=default' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "powersave"; then
	sed -i '/PCIE_ASPM_ON_BAT/ cPCIE_ASPM_ON_BAT=powersave' ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
